/*****************************************************************************/
/* GENERAL STYLES															 */
/*****************************************************************************/
body, #page-wrapper {
	background: #f5f3e5;
	font: 12px/14px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
	background: #f5f3e5 url('../images/layout/page-bg-leftcol.png') center repeat-y;
}

body {
	background-image: none;
}

#page {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}

strong, b {
	font-weight: 700;
}

em, i {
	font-style: italic;
}

.clearing {
	clear: both;
}

blockquote {
	margin: 0 2em;
}

/*****************************************************************************/
/* TOPNAV																	 */
/*****************************************************************************/

#topnav {
	background: url('../images/layout/topnav-bg.png') repeat-x;
	height: 20px;
}

#topnav-language {
	background: url('../images/layout/topnav-language-button-3.png') no-repeat;
	height: 20px;
	line-height: 20px;
	width: 93px;
	float: left;
	color: white;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
}

#topnav-links {
	padding-left: 4px;
	float: left;
	line-height: 16px;
	color: #5b6044;
    font-size: 83%;
}

#topnav-links a {
	display: inline-block !important;
	padding: 1px 0 0 0;
}

#topnav-links a#escape {
	color: #db7c0e;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 0;
}

#topnav-links a:link, #topnav-links a:active, #topnav-links a:visited {
	color: #5b6044;
}

#topnav-hotline {
	float: right;
	line-height: 20px;
	font-size: 83%;
	font-weight: 700;
	padding-right: 8px;
	font-family: Arial, Helvetica, sans-serif;
}

#header-security-link {
	background: url('../images/layout/topnav-security-icon.png') 0 0 no-repeat !important;
	padding-left: 20px !important;
}

/*****************************************************************************/
/* HEADER																	 */
/*****************************************************************************/

#header-wrapper {
	border-bottom: 1px solid white;
}

#header {
	background: url('../images/layout/header-bg.png') no-repeat;
	clear: left;
	height: 78px;
}

#header-logo {
	float: left;
	position: relative;
	top: 27px;
	left: 10px;
}

#header-tagline {
	float: left;
	position: relative;
	top: 42px;
	left: 18px;
}

#header-nnedv {
	position: relative; 
	top: 10px;
	left: 75px;
}

#header-search {
	float: right;
}

#header-search-box {
	height: 20px;
	width: 171px;
	background: url('../images/layout/header-search-box.png') no-repeat;
	float: left;
}

#header-search-box input {
	background-color: transparent;
	border: none;
	line-height: 18px;
	color: #666;
	margin-top: 3px;
	padding: 0 4px 0 4px;
	width: 160px;
}

#header-search-button {
	margin: 1px 10px 0px 4px;
}

/*******************************************************************************/
/* FOOTER																	   */
/*******************************************************************************/

#footer {
	clear: both;
	background: #9D6311 url('../images/layout/footer-bg.png') top left no-repeat;
	color: #ffffff;
	font-size: 83%;
	padding: 10px 10px 10px 6px;
	line-height: 18px;
}

#footer a {
	color: #ffffff;
	text-decoration: underline;
	font-weight: 700;
}

/*****************************************************************************/
/* MENU																		 */
/*****************************************************************************/

#menu {
	width: 770px;
}

div.menu_on, div.menu_off {
	border: 1px solid #BEC795;
	border-top: none;
}

.menu_on, .menu_off {
	border-top: 1px solid #62693F;
	background-color: #BEC795;
	color: #686F45;
	font-size: 11px;
	padding: 2px 10px;
}

.menu_on a, .menu_off a {
	color: #686F45;
	text-decoration: none;
}

.menu_on {
	background-color: #828866;
}

.menu_on a {
	color: #fff;
}

.menu_header {
	color: #fff;
	border-top: 1px solid #62693F;
	padding: 2px 2px 2px 6px !important;
}

/* This fixes a bug in FF where there is a gap just under the menu */
/*
#menu tr td a {
	height: 0px;
}
*/

/*****************************************************************************/
/* BREADCRUMBS																 */
/*****************************************************************************/

#breadcrumbs {
	height: 32px;
	padding-left: 11px;
	line-height: 32px;
	font-size: 92%;
	background: url('../images/layout/breadcrumbs-bg.png') repeat-x;
	color: #000;
}

#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited {
	color: #5f6054;
}

#content-top {
	height: 11px;
	overflow: hidden;
	background: url('../images/layout/content-top.png') repeat-x;
}

/*****************************************************************************/
/* TITLE BAR FOR CATEGORY PAGES												 */
/*****************************************************************************/

#category-title {
	height: 50px;
	padding: 0px 10px;
	font: 24px Times New Roman, Times, serif;
	line-height: 50px;
	font-weight: 700;
	color: #9c6318;
	background-color: #FEFEFE;
	background: url('../images/layout/category-title-bg.png') top left repeat-x;
}

#category-image {
	background: #f5f3e5 url('../images/layout/category-image.png') top left no-repeat;
	position: relative;
	height: 110px;
	padding-right: 10px;
}

#category-image p {
	position: absolute;
	top: 24px;
	left: 210px;
	width: 340px;
	font: 14px/18px Times New Roman, Times, serif;
	font-style: italic;
	color: #9c6318;
}

/*****************************************************************************/
/* SIDEBAR																	 */
/*****************************************************************************/

#sidebar {
	width: 197px;
	overflow: hidden;
	float: left;
}

#sidebar h2 {
	color: #5b6044;
	font-weight: 700;
	text-transform: uppercase;
	padding: 14px 8px 10px 8px;
	background: url('../images/layout/sidebar-h2-bg.png') top repeat-x;
	margin-top: 14px;
}

#sidebar h2.top {
	background-image: none;
	padding: 6px 8px 0 8px;
	margin: 0 0 10px 0;
}

#sidebar select {
	width: 177px;
	margin: 0 8px 5px 8px;
}

#sidebar ul {
	color: #666633;
	line-height: 1em;
}

#sidebar ul li, #sidebar ul li.nosub {
	background: url('../images/layout/sidebar-item-bg.png') top repeat-x;
	padding: 8px 0 0 10px;
}

#sidebar ul li.open {
	background: #E8EADB url('../images/layout/sidebar-item-bg-open.png') top repeat-x;
}

#sidebar ul li.open.nosub {
	background: #E8EADB url('../images/layout/sidebar-item-bg-nosub-open.png') top repeat-x;
}

#sidebar ul li.noborder {
	background: #E8EADB url('../images/layout/sidebar-item-bg-nobord.png') top repeat-x;
}

#sidebar ul li.open.noborder {
	background: #E8EADB url('../images/layout/sidebar-item-bg-nobord-open.png') top repeat-x;
}

#sidebar ul li a {
	display: block;
	padding: 0 0 7px 12px;
	color: #666633;
	font-size: 92%;
	text-decoration: none;
}

#sidebar ul li ul li {
	background: url('../images/layout/sidebar-subitem-bg.png') top left repeat-x;
}

#sidebar ul li ul li.top {
	background: url('../images/layout/sidebar-subitem-bg-top.png') top left repeat-x;
}

#sidebar ul li ul li.open {
	background: url('../images/layout/sidebar-subitem-bg-open.png') top left repeat-x;
}

#sidebar ul li ul li.top.open {
	background: url('../images/layout/sidebar-subitem-bg-top-open.png') top left repeat-x;
}

#sidebar ul li ul li.open a {
	color: #996633;
}

/*****************************************************************************/
/* BODY STYLES																 */
/*****************************************************************************/

#body-wrapper {
	width: 558px;
	overflow: hidden;
}

#body {
	line-height: 1.5em;
	color: #333;
	padding: 0 0 10px 16px;
	clear: both;
}

#body a {
	color: #62674D;
	text-decoration: underline;
	font-weight: 700;
}

#body-header-top {
	background: url('../images/layout/body-section-bg.gif') top left no-repeat;
	height: 24px;
	padding-left: 16px;
}

#body-header {
	clear: both;
}

#body-header-title {
	width: 350px;
	float: left;
}

#body-header-title h1 {
	font: 20px/24px Times New Roman, Times, serif;
	color: #9c6318;
	padding-left: 16px;
	margin-top: 4px;
}

#body-header-dropdown {
	float: left;
	margin: 8px 8px 16px 16px;
}

#body-header-dropdown a {
	color: #62674D;
}

#body-header-dropdown label {
	color: #333;
	display:block;
	margin-bottom: 4px;
}

#body-header-rule {
	clear: both;
	margin-left: 16px;
	border-bottom: 1px solid #E4E5DD;
}

#body-section {
	float: left;
	color: #9c6318;
	padding: 2px 0 12px 0px;
}

#untranslated-notice {
	font-style: italic;
	clear: both;
	padding: 4px 16px;
}

#body-state {
	text-transform: uppercase;
	padding-left: 16px;
	margin-bottom: 8px;
}

#body-updated {
	font-size: 83%;
	float: right;
}

#body-hotline {
	margin: 12px 0 12px 0;
	padding: 0;
	float: right;
}

a#hotline-box {
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	background-image: url('../images/layout/body-hotline-button_blank.png');
	width: 179px;
	height: 18px;
}

#hotline-text{
	position: relative;
	top: 1px;
	text-align: center;
}

a#hotline-box:hover {
	text-decoration: underline;
}


#body-print {
	display: block;
	background: url('../images/layout/body-print-icon.png') top left no-repeat;
	padding: 2px 0px 8px 24px;
	font-size: 83%;
	float: right;
	clear: right;
	color: #497a8f;
	font-weight: 700;
	margin: 6px 0 1em 0;
}

#body-view {
	display: block;
	background: url('../images/layout/body-view-icon.png') top left no-repeat;
	padding: 3px 0px 8px 20px;
	font-size: 83%;
	color: #497a8f;
	font-weight: 700;
	margin: 6px 0 0 16px;
}

#body #body-view {
	margin: 0;
}

#body-header-view {
	display: block;
	background: url('../images/layout/body-view-icon.png') top left no-repeat;
	padding: 3px 0px 8px 20px;
	margin-left: 16px;
	font-size: 83%;
	color: #497a8f;
	font-weight: 700;
}

#body h2 {
	color: #9c6318;
	font-size: 150%;
	padding-bottom: 10px;
	border-bottom: 3px solid #e1e5d6;
	margin: 20px 0;
}

#body h2.nomargin {
	margin: 0;
}

#body h3 {
	color: #333;
	font-weight: 700;
	font-size: 117%;
	border-bottom: 1px dotted #bdc69c;
	padding-bottom: 4px;
	margin: 20px 0 8px 0;
}

#body h3 a.body-toplink {
	float: right;
	color: #787e5f;
	font-size: 71%;
	font-weight: bold;
	margin: 0 0 1em 2em;
}

#body p {
	color: #333;
	margin-bottom: 1em;
}

#body ul, #body ol {
	color: #333;
    margin: 0.5em 0.5em 1em 1.5em;
    padding: 0;
}

#body ul {
    list-style-type: disc;
}

#body ol {
	list-style-type: decimal;
}

#body ul ul {
	list-style-type: circle;
}

#body ul li, #body ol li {
	line-height: 1.5em;
	margin-bottom: 0.3em;
}

.body-thanks {
	border-top: 1px solid #e2e6d7;
	font-style: italic;
	margin-top: 1em;
	padding-top: 1em;
}

/*******************************************************************************/
/* BODY WITH CALLOUT BOX (State Law State Landing Page)						   */
/*******************************************************************************/

#callout-wrapper {
	float: right;
	width: 177px;
	background-color: #dcdec2;
	color: #5b6044;
	margin-top: 10px;
}

#callout {
	padding: 12px 10px 10px 10px;
	font-size: 88%;
}

#callout a {
	color: #5b6044;
	text-decoration: underline;
	line-height: 1.6em;
}

#callout h2 {
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 4px;
	padding-bottom: 4px;
}

#callout ul li {
	padding: 0 0 0 10px;
	background: url('../images/layout/bullet-callout.png') 0px 2px no-repeat;	
}

#callout ul li ul li {
	padding: 0 0 0 8px;
	background: url('../images/layout/bullet-callout-sub.png') 0px 4px no-repeat;		
}

#body.narrow {
	float: left;
	width: 350px;
}

/*******************************************************************************/
/* KNOW THE LAWS															   */
/*******************************************************************************/

ul#body-toc, ul.body-categories {
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

#body-toc li, ul.body-categories li {
	border: 1px solid #fff;
	border-top: 1px dotted #bec795;
	font-weight: 700;
	margin: 0 !important;
}

ul#body-toc li {
	padding: 1px 0 1px 20px;
	background: url('../images/layout/body-toc-bullet.png') 0px 8px no-repeat;
}

ul.body-categories li {
	padding: 10px 0 10px 20px;
	background: url('../images/layout/body-categories-bullet.png') 0px 16px no-repeat;
}

#body-toc li p, ul.body-categories li p {
	font-weight: normal;
	font-size: 92%;
	margin-bottom: 0 !important;
}

#body-toc li.open {
	background: url('../images/layout/body-toc-bullet-open.png') 0px 6px no-repeat;
}

#body-toc li a, ul.body-categories li a {
	color: #5b6044;
	text-decoration: none;
	display: block;
	padding: 4px 0;
}

#body-toc li.top {
	border-top: 1px solid #e2e6d7;
}

ul.body-categories li.top {
	border-top: 1px solid white;
}

.body-subtoc {
	list-style: none !important;
	margin: 0 0 0 0 !important;
}

.body-subtoc li {
	border: none !important;
	background-image: none !important;
	padding: 0 0 4px 0 !important;
	border: 1px solid #fff !important;
	margin-bottom: 0 !important;
}

.body-subtoc li a {
	font-weight: normal !important;
	text-decoration: underline !important;
	line-height: 1.2em !important;
}

ul#body-toc li li li {
	margin-left: 20px !important;
}

.email-content {
	background: #D7DFBB;
	padding: 6px;
	margin-top: 8px;
}

.email-content-buttons {
	margin-bottom: 8px;
}

.email-content-buttons button {
	font-size: 90%;
}

form.rating {
	font-size: 90%;
	text-align: right;
	padding: 4px;
	background-color: #F4F8F7;
}

form.rating.result {
	text-align: center;
	background-color: #F5F3E5;
}

form.rating input {
	font-size: 90%;
}

/*******************************************************************************/
/* RESOURCES																   */
/*******************************************************************************/

#alphabet {
	border-top: 3px solid #e1e5d6;
	border-bottom: 1px solid #e1e5d6;
	margin-bottom: 10px;
}

#alphabet ul {
	margin-left: 0;
}

#alphabet h2 {
	border-bottom: none;
	float: left;
	width: 120px;
	margin: 9px 6px 0 0;
	color: #9E9E7F;
	text-transform: uppercase;
	font-size: 100%;
	font-weight: 700;
}

#alphabet ul li {
	float: left;
	margin: 7px 1px 1px 3px;
	line-height: 1em;
    list-style-type: none;
	text-align: center;
}

#alphabet ul li a.active {
	border: 1px solid #CACC9A;
	background-color: #CACC9A;
	color: white;
	font-weight: 700;
}

#alphabet ul li a:hover {
	border: 1px solid #CACC9A;
}

#alphabet ul li a {
	border: 1px solid #fff;
	padding: 2px 1px 1px 1px;
	text-decoration: none;
}

h2.resource-title {
	float: left;
	clear: left;
	width: 120px;
	border: none !important;
	text-transform: uppercase;
	font-size: 100% !important;
	font-weight: 700;
	margin: 0 !important;
}

div.resource-section {
	float: left;
	width: 360px;
	margin-left: 10px;
	line-height: 1.2em;
}
div.resource-section h3 {
	font-size: 100% !important;
	border: none !important;
	margin: 0 !important;
}

a.icon-vcard {
	background: url('../images/layout/icon_vcard.png') top left no-repeat;
	padding: 2px 0 2px 26px;
}

/*******************************************************************************/
/* OVERLIB																	   */
/*******************************************************************************/

#overDiv {
	border: 1px solid #E39E23;
	font-size: 10px;
}

#overDiv table td table td {
	padding: 4px;
	background-color: #ECDEC1;
	color: #666633;
}

/*******************************************************************************/
/* WEBBY BOX																   */
/*******************************************************************************/

#sidebar a#webby {
	display: block;
	background: #828866 url('images/layout/webby-bg.png') repeat-x;
	margin: 24px 10px 10px 10px;
	border: 1px solid #fff;
	padding: 6px 11px 6px 11px;
	font-size: 90%;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

#sidebar a#webby2 {
	display: block;
	margin: 24px 10px 10px 10px;
	font-size: 90%;
	color: #000;
	text-decoration: none;
	text-align: center;
}